.link-container[data-v-df89768e] {
  color: inherit;
}
.link-container[data-v-df89768e]:hover {
  color: inherit;
  text-transform: none;
}
.link-container .project-container[data-v-df89768e] {
  width: 100%;
  height: 290px;
  background: #C4C4C4;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  transition: background-position 0.2s ease-in-out;
  padding: 20px;
}
.link-container .project-container[data-v-df89768e]:hover {
  background-position: 52%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #AAAAAA;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
  color: white;
  font-size: 1.7rem;
}
.link-container .project-container .text-container .content .customer-department-container p[data-v-df89768e] {
  color: white;
}
.link-container .project-container .text-container .content .customer-department-container .customer[data-v-df89768e] {
  font-family: "ConduitITCStd-Bold", sans-serif;
  font-size: 1.4rem;
  line-height: 1.45rem;
}
.link-container .project-container .text-container .content .customer-department-container .department[data-v-df89768e] {
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1rem;
  margin-top: 5px;
}
@media (max-width: 1199.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 20px;
}
.link-container .project-container .text-container[data-v-df89768e] {
    width: 100%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
    padding: 20px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.5rem;
}
.link-container .project-container .text-container .content .customer-department-container .department[data-v-df89768e] {
    display: block;
}
}
@media (max-width: 991.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 15px;
}
.link-container .project-container .text-container[data-v-df89768e] {
    width: 100%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
    padding: 15px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.3rem;
}
}
@media (max-width: 767.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 20px;
}
.link-container .project-container .text-container[data-v-df89768e] {
    width: 100%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
    padding: 20px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.7rem;
}
.link-container .project-container .text-container .content .customer-department-container .department[data-v-df89768e] {
    display: inline;
}
}
@media (max-width: 575.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 15px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.5rem;
}
.link-container .project-container .text-container .content .customer-department-container .department[data-v-df89768e] {
    display: block;
}
}
@media (max-width: 475.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 15px;
}
.link-container .project-container .text-container[data-v-df89768e] {
    width: 100%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
    padding: 15px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.3rem;
}
}
@media (max-width: 374.98px) {
.link-container .project-container[data-v-df89768e] {
    padding: 10px;
}
.link-container .project-container .text-container[data-v-df89768e] {
    width: 100%;
}
.link-container .project-container .text-container .content[data-v-df89768e] {
    padding: 10px;
}
.link-container .project-container .text-container .content .project-title[data-v-df89768e] {
    font-size: 1.3rem;
}
}path.color-campagne-pub[data-v-13678fb8] {
  fill: #eaba08;
}
path.color-graphic-design[data-v-13678fb8] {
  fill: #FF808B;
}
path.color-video-multimedia[data-v-13678fb8] {
  fill: #54bfbe;
}
path.color-web-digital[data-v-13678fb8] {
  fill: #37A7E6;
}
.spinner[data-v-13678fb8] {
  width: 60px;
  animation: animationFrames-data-v-13678fb8 linear 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames-data-v-13678fb8 linear 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames-data-v-13678fb8 linear 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames-data-v-13678fb8 linear 1s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames-data-v-13678fb8 linear 1s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}
@keyframes animationFrames-data-v-13678fb8 {
0% {
    transform: rotate(0deg);
}
24% {
    transform: rotate(0deg);
}
25% {
    transform: rotate(90deg);
}
49% {
    transform: rotate(90deg);
}
50% {
    transform: rotate(180deg);
}
74% {
    transform: rotate(180deg);
}
75% {
    transform: rotate(270deg);
}
99% {
    transform: rotate(270deg);
}
100% {
    transform: rotate(0deg);
}
}
@-webkit-keyframes animationFrames-data-v-13678fb8 {
0% {
    -webkit-transform: rotate(0deg);
}
24% {
    -webkit-transform: rotate(0deg);
}
25% {
    -webkit-transform: rotate(90deg);
}
49% {
    -webkit-transform: rotate(90deg);
}
50% {
    -webkit-transform: rotate(180deg);
}
74% {
    -webkit-transform: rotate(180deg);
}
75% {
    -webkit-transform: rotate(270deg);
}
99% {
    -webkit-transform: rotate(270deg);
}
100% {
    -webkit-transform: rotate(0deg);
}
}.project-layout[data-v-d70b7f00] {
  margin-bottom: 30px;
}
.error-msg[data-v-d70b7f00] {
  font-size: 1.2rem;
  margin-bottom: 30px;
}.project-layout[data-v-115242af] {
  margin-bottom: 30px;
}
.projects-container[data-v-115242af] {
  margin-bottom: 50px;
}
.error-msg[data-v-115242af] {
  font-size: 1.2rem;
}.article-container[data-v-0df4dfd4] {
  background: #D50032;
  position: relative;
  width: 100%;
  overflow: hidden;
  transition: all 0.2s ease-in-out;
}
.article-container[data-v-0df4dfd4]:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.article-container[data-v-0df4dfd4]:hover {
  /*
      cursor: pointer;
      -webkit-box-shadow: 5px 5px 22px 1px rgba(0,0,0,0.2);
      -moz-box-shadow: 5px 5px 22px 1px rgba(0,0,0,0.2);
      box-shadow: 5px 5px 22px 1px rgba(0,0,0,0.2);
  */
}
.article-container:hover .content[data-v-0df4dfd4]:after {
  transform: translate(10px, 0);
}
.article-container .content[data-v-0df4dfd4] {
  display: flex;
  flex-direction: column;
  padding: 30px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #D50032;
  align-items: flex-start;
  justify-content: space-between;
}
.article-container .content[data-v-0df4dfd4]:after {
  transition: all 0.2s ease-in-out;
  height: 26px;
  align-self: flex-end;
  margin-bottom: 0;
}
.article-container .content .article-title[data-v-0df4dfd4] {
  color: white;
  font-size: 2rem;
  display: flex;
}
.article-container .content .department-date-container[data-v-0df4dfd4] {
  margin-bottom: 25px;
}
.article-container .content .department-date-container span[data-v-0df4dfd4] {
  color: white;
}
.article-container .content .department-date-container .department[data-v-0df4dfd4] {
  text-transform: uppercase;
}.img-text-container[data-v-6a5faf23] {
  position: relative;
  transition: all 0.2s ease-in-out;
}
.img-text-container .text[data-v-6a5faf23] {
  transition: all 0.3s ease-in-out;
  min-width: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 35px;
  background: #D50032;
}
.img-text-container .text span[data-v-6a5faf23] {
  color: white;
  font-size: 1.6rem;
}
.img-text-container .text .title[data-v-6a5faf23] {
  padding-right: 45px;
}
.img-text-container .arrow[data-v-6a5faf23] {
  transition: opacity 0.2s ease-in-out 0.2s;
  /*opacity: 0;*/
  position: absolute;
  right: 0;
  bottom: 15px;
  padding-right: 35px;
}
.img-text-container[data-v-6a5faf23]:hover {
  cursor: pointer;
  box-shadow: 5px 5px 22px 1px rgba(0, 0, 0, 0.2);
}
.img-text-container:hover .text[data-v-6a5faf23] {
  min-width: 100%;
}
.img-text-container:hover .arrow[data-v-6a5faf23] {
  /*opacity: 1;*/
}.gallery-img[data-v-46cae2a2] {
  min-width: 100%;
  height: auto;
}
.gallery-list .current[data-v-46cae2a2] {
  transition: all 0.2s ease-in-out;
  opacity: 0.4;
}
.gallery-list[data-v-46cae2a2]:hover {
  cursor: pointer;
}
.naviguation[data-v-46cae2a2] {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
}
.naviguation .btn-prev[data-v-46cae2a2],
.naviguation .btn-next[data-v-46cae2a2] {
  top: 50%;
  transform: translate(0, -50%);
  margin: 0;
}.fb-carousel-container[data-v-377891b0] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.carousel-link[data-v-377891b0] {
  display: block;
}
.carousel-link[data-v-377891b0]:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.carousel-img[data-v-377891b0] {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  padding: 0 15px 30px;
}
.facebook-logo[data-v-377891b0] {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 15px 30px;
}
.play-button[data-v-377891b0] {
  position: absolute;
  top: 50%;
  bottom: 50%;
  right: 50%;
  left: 50%;
  transform: translate(-42px, -42px);
}.block-container[data-v-764885f7] {
  background: #F5F5F5;
  padding: 25px;
}
p[data-v-764885f7] {
  font-size: 1.4rem;
  color: #e3001d;
}
.form-item[data-v-764885f7] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  padding: 10px;
  margin-bottom: 30px;
  border: none;
  font-size: 1.2rem;
}
.form-item[data-v-764885f7]::-moz-placeholder {
  font-size: 1.2rem;
}
.form-item[data-v-764885f7]:-ms-input-placeholder {
  font-size: 1.2rem;
}
.form-item[data-v-764885f7]::-ms-input-placeholder {
  font-size: 1.2rem;
}
.form-item[data-v-764885f7]::placeholder {
  font-size: 1.2rem;
}
.form-item[data-v-764885f7]:focus {
  outline: none;
}
.form-item.error-field[data-v-764885f7] {
  transition: all 0.2s ease-in-out;
  border: 1px solid #E3001D;
  box-shadow: 0 0 9px -2px rgba(227, 0, 29, 0.2);
}
.loader-container[data-v-764885f7] {
  transition: background 0.2s ease-in-out;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  background: #ffffff8a;
}span[data-v-2cddd136],
p[data-v-2cddd136] {
  font-size: 1.4rem;
  color: #E3001D;
}
.padding-25[data-v-2cddd136] {
  padding: 25px;
}
.block-container[data-v-2cddd136] {
  background: #F5F5F5;
  padding: 25px;
}
.phone-link[data-v-2cddd136] {
  display: flex;
  align-items: center;
}
.phone-link[data-v-2cddd136]:hover {
  text-decoration: none;
}
.phone-number[data-v-2cddd136] {
  font-size: 4.5rem;
  font-family: "ConduitITCStd-Bold", sans-serif;
  line-height: 4.5rem;
  color: #C4C4C4;
  margin-left: 25px;
  margin-top: 14px;
}
.breadcrumb-contact[data-v-2cddd136] {
  font-size: 1rem;
  text-transform: uppercase;
  color: #545454;
}
@media screen and (max-width: 768px) {
.button-margin-bot[data-v-2cddd136] {
    margin-bottom: 30px;
}
}.breadcrumb-container {
  margin-bottom: 20px;
}
.breadcrumb-container .breadcrumb-element {
  display: inline;
}
.breadcrumb-container .breadcrumb-element a {
  color: #545454;
}
.breadcrumb-container .breadcrumb-element a span {
  color: #545454;
  text-transform: uppercase;
  font-size: 1.1rem;
}
.breadcrumb-container .breadcrumb-element a span.bold {
  font-family: "ConduitITCStd-Bold", sans-serif;
}
.breadcrumb-container .breadcrumb-element .chevron {
  display: inline;
  margin: 0 15px;
}
.breadcrumb-container .breadcrumb-element .chevron svg {
  margin-bottom: 4px;
}
.breadcrumb-container .breadcrumb-element.white span,
.breadcrumb-container .breadcrumb-element.white a {
  color: white;
  font-family: "ConduitITCPro-Medium", sans-serif;
}
.breadcrumb-container .breadcrumb-element.white svg path {
  stroke: white;
}